.l-teaser {
  position: relative;
  min-height: max(100dvh, 48rem);
  display: flex;
  justify-content: center;
  align-items: center;
}
.l-teaser_wrapper {
  display: grid;
  gap: 7.2rem;
  align-items: center;
  padding-top: 5rem;
}
.l-teaser_logo {
  width: 44.4rem;
}
.l-teaser_txt {
  font-size: 3.2rem;
  letter-spacing: 0.03em;
  line-height: 1.2;
  text-align: center;
  color: var(--primary-color);
}

@media screen and (max-width: 48em) {
  .l-teaser_wrapper {
    gap: 3.6rem;
  }
  .l-teaser_logo {
    width: 24.5rem;
    translate: 0 -.2rem;
  }
  .l-teaser_txt {
    font-size: 2rem;
    translate: 0 -.5rem;
  }
}
